return Def.ActorFrame {
    LoadActor("Common menu light")..{ 
        InitCommand=cmd(y,-(50/4);zoomto,SCREEN_WIDTH*2,50); 
        OnCommand=cmd(blend,'BlendMode_Add';diffuseshift;effectclock,'beat';diffusealpha,0.25);
    };
	LoadActor("Common footer")..{ InitCommand=cmd(y,0.5;vertalign,bottom); };
};